Subject: Re: PCVR

From: [email-masked] (Joseph D. Gradecki)
Date: Thu, 20 Aug 92 09:25:10 -0600

Dave,

  I am working on the previous information that you requested and will have it
for you soon.

  The HMD works using a single VGA card and a small interface circuit based
at one of the hardware ports.  It works by setting the Rend386 Sega interface 
on and specifying a function that manipulates the interface circuit.  

  Basically, the only thing that must be included is my switching routine.
Let me know what you need ( the routine or more information ).

joe